/*
Theme Name: Aspect Environmental Limited
Description: AEL Theme
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Version: 1.0.0
Template: bridge
*/
/*@import url("../bridge/style.css");*/

.page-id-651 .date.entry_date,
.single-post .date.entry_date {
    display: none;
}
.page-id-651 .time,
.single-post .time {
    text-indent: -999px;
    display: inherit;
}
.page-id-651 .time::after,
.single-post .time::after {
    content: "Posted ";
    display: block;
    text-indent: 0;
}
.post_author {
    display: none;
}

.footer-phone {
    font-size: 26px;
}
.footer-phone::before {
    color: #333;
    content: "\f095";
    font-family: fontawesome;
    padding-right: 6px;
}

li.narrow .second .inner ul {
    padding-bottom: 10px;
    padding-top: 10px;
}
.drop_down .narrow .second .inner ul li {
    width: 255px;
}

.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-bottom: 50px;
}

.gform_fields input, .gform_fields textarea, .gform_fields select {
    border: 1px solid #d9d9d9 !important;
}

.content_inner > .container {
    background-image: url("https://www.aspectlining.co.nz/wp-content/uploads/footer-bg-green.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 330px;
}

.footer_top h5 {
    padding-top: 10px;
}

/*.footer_top_holder {
    background: rgba(0, 0, 0, 0) url("http://www.aspectlining.co.nz/wp-content/uploads/footer-bg-green.png") no-repeat scroll center bottom / contain ;
}*/
.footer_top_holder, footer #lang_sel > ul > li > a, footer #lang_sel_click > ul > li > a {
    background-color: #c2e6e0 !important;
}

#rev_slider_1_1_wrapper .backcornertop {
    border-width: 0 !important;
    right: 0 !important;
}
#rev_slider_1_1_wrapper .frontcornertop {
    border-width: 90px 0 90px 70px;
    left: -70px;
}

@media screen and (max-width: 1080px) {
	nav.main_menu > ul > li > a {
		padding: 0 15px;
	}
}
@media screen and (max-width: 1060px) {
	nav.main_menu > ul > li > a {
		padding: 0 10px;
	}
}
@media screen and (max-width: 460px) {
	.content_inner > .container {
		padding-bottom: 100px;
	}
}
@media screen and (min-width: 461px) and (max-width: 767px) {
	.content_inner > .container {
		padding-bottom: 140px;
	}
}